/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or vendor/assets/stylesheets of plugins, if any, can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the top of the
 * compiled file, but it's generally better to create a new file per style scope.
 *


 */

#reevoo-top-three-offers div, #reevoo-top-three-offers span, #reevoo-top-three-offers applet, #reevoo-top-three-offers object, #reevoo-top-three-offers iframe,
#reevoo-top-three-offers h1, #reevoo-top-three-offers h2, #reevoo-top-three-offers h3, #reevoo-top-three-offers h4, #reevoo-top-three-offers h5, #reevoo-top-three-offers h6,
#reevoo-top-three-offers p, #reevoo-top-three-offers blockquote, #reevoo-top-three-offers pre, #reevoo-top-three-offers a, #reevoo-top-three-offers abbr, #reevoo-top-three-offers acronym,
#reevoo-top-three-offers address, #reevoo-top-three-offers big, #reevoo-top-three-offers cite, #reevoo-top-three-offers code, #reevoo-top-three-offers del, #reevoo-top-three-offers dfn,
#reevoo-top-three-offers em, #reevoo-top-three-offers font, #reevoo-top-three-offers img, #reevoo-top-three-offers ins, #reevoo-top-three-offers kbd, #reevoo-top-three-offers q,
#reevoo-top-three-offers s, #reevoo-top-three-offers samp, #reevoo-top-three-offers small, #reevoo-top-three-offers strike, #reevoo-top-three-offers strong, #reevoo-top-three-offers sub,
#reevoo-top-three-offers sup, #reevoo-top-three-offers tt, #reevoo-top-three-offers var, #reevoo-top-three-offers dl, #reevoo-top-three-offers dt, #reevoo-top-three-offers dd,
#reevoo-top-three-offers ol, #reevoo-top-three-offers ul, #reevoo-top-three-offers li, #reevoo-top-three-offers fieldset, #reevoo-top-three-offers form, #reevoo-top-three-offers label,
#reevoo-top-three-offers legend, #reevoo-top-three-offers table, #reevoo-top-three-offers caption, #reevoo-top-three-offers tbody, #reevoo-top-three-offers tfoot,
#reevoo-top-three-offers thead, #reevoo-top-three-offers tr, #reevoo-top-three-offers th, #reevoo-top-three-offers td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

#reevoo-top-three-offers :focus {
    outline: 0;
}

#reevoo-top-three-offers ol,
#reevoo-top-three-offers ul {
    list-style: none;
}

#reevoo-top-three-offers table {
    border-collapse: separate;
    border-spacing: 0;
}

#reevoo-top-three-offers caption,
#reevoo-top-three-offers th,
#reevoo-top-three-offers td {
    text-align: left;
    font-weight: normal;
}

#reevoo-top-three-offers blockquote:before,
#reevoo-top-three-offers blockquote:after,
#reevoo-top-three-offers q:before,
#reevoo-top-three-offers q:after {
    content: "";
}

#reevoo-top-three-offers blockquote,
#reevoo-top-three-offers q {
    quotes: "" "";
}

/* End of reset */

#reevoo-top-three-offers {
    position: relative;
    width: 371px;
    border: 1px solid #999;
    line-height: 2.6;
    overflow: hidden;
    color: #333;
    background-color: #FFF;
    font-size: 12px;
    font-family: 'Arial', sans-serif;
}

#reevoo-top-three-offers h3 {
    background-color: #eee;
    padding: 5px 15px;
    font-weight: bold;
    line-height: 1.5em;
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(224, 224, 224)),
            color-stop(1, rgb(255, 255, 255))
    );
    background-image: -moz-linear-gradient(
            center bottom,
            rgb(224, 224, 224) 0%,
            rgb(255, 255, 255) 100%
    );
}

#reevoo-top-three-offers h3 img {
    vertical-align: bottom;
}

#reevoo-top-three-offers table {
    width: 100%;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}

#reevoo-top-three-offers td {
    vertical-align: middle;
    border-bottom: 1px dotted #999;
}

#reevoo-top-three-offers tr.even td {
    background: #f2f2f2;
}

#reevoo-top-three-offers td.retailer {
    width: 55%;
    padding-top: 7px;
}

#reevoo-top-three-offers td.retailer img {
    margin-left: 15px;
}

#reevoo-top-three-offers td.price {
    width: 26%;
    line-height: 1.25;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
}

#reevoo-top-three-offers td.buy_link {
    width: 15%;
}

#reevoo-top-three-offers tfoot td {
    border-style: none;
}

#reevoo-top-three-offers del {
    color: red;
    display: block;
}

#reevoo-top-three-offers a.buy_link {
    float: right;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 20px;
    margin-right: 15px;
    padding: 0 15px;
    line-height: 23px;
    border: 1px solid #ff7811;
    background: #ffcf83; /* Old browsers */
    background: -moz-linear-gradient(top, #ffcf83 0%, #ff7811 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffcf83), color-stop(100%, #ff7811)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffcf83 0%, #ff7811 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffcf83 0%, #ff7811 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffcf83 0%, #ff7811 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffcf83 0%, #ff7811 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcf83', endColorstr='#ff7811', GradientType=0); /* IE6-9 */
    background-position: 0 0;
    background-repeat: repeat-x;
    color: #000;
    text-shadow: 0 1px #ffcf83;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

#reevoo-top-three-offers a.buy_link:hover,
#reevoo-top-three-offers a.buy_link:focus,
#reevoo-top-three-offers a.buy_link:active {
    color: #000;
    outline: none;
    text-decoration: underline;
    background: #ffcf83; /* Old browsers */
    background: -moz-linear-gradient(top, #ffcf83 0%, #ff6a00 69%, #ff6a00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffcf83), color-stop(69%, #ff6a00), color-stop(100%, #ff6a00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffcf83 0%, #ff6a00 69%, #ff6a00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffcf83 0%, #ff6a00 69%, #ff6a00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffcf83 0%, #ff6a00 69%, #ff6a00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffcf83 0%, #ff6a00 69%, #ff6a00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcf83', endColorstr='#ff6a00', GradientType=0); /* IE6-9 */
}
